=== examples/django_qrcode/requirements.txt ===
Django>=3.0
Pillow
