## segno 1.3.1

=== debian/changelog ===
segno (1.3.1-2) unstable; urgency=medium

  * Add an autopkgtest.
  * d/control: Mark two Build-Depends as nocheck.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 03 Nov 2020 17:16:16 +0100

segno (1.3.1-1) unstable; urgency=medium

  * Initial release.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 12 Oct 2020 12:10:02 +0200
