=== debian/control ===
Source: segno
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Mattia Rizzolo <mattia@debian.org>,
Build-Depends:
 debhelper-compat (=13),
 dh-sequence-python3,
 python3-all,
 python3-png <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/segno.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/segno
Homepage: https://github.com/heuer/segno

Package: python3-segno
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python QR Code and Micro QR Code encoder
 Pure Python QR Code generator with no dependencies.
 .
 This package implements ISO/IEC 18004:2015(E) "QR Code bar code symbology
 specification" and produces QR Codes and Micro QR Codes with nearly no effort.
 It supports the Structured Append mode which splits a message across several
 QR codes.
 .
 Segno (Italian for "sign" / "symbol") provides several serialization formats
 like Scalable Vector Graphics (SVG), Encapsulated PostScript (EPS), Portable
 Network Graphics (PNG), Portable Document Format (PDF), Netpbm (PAM, PBM,
 PPM), LaTeX (PGF/TikZ), X PixMap (XBM), and X Bitmap (XPM) etc. None of these
 serializers require an external lib. Further, it provides several high level
 functions to create QR Codes which encode contact data (vCard, MeCard), EPC QR
 Codes, or WIFI QR Codes.
