## segno 1.3.3

=== debian/changelog ===
segno (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3
  * Update copyright.
  * d/control: Bump Standards-Version to 4.5.1, no changes needed.
  * Override duplicate-font-file that comes due to a new example.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 14 Apr 2021 17:06:47 +0200

segno (1.3.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 22 Nov 2020 21:05:20 +0100
