=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders:
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
- debhelper-compat (=13),
+ debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
  python3-png <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/segno.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/segno
