=== debian/watch ===
version=4

opts="\
pgpmode=none,\
" \
https://github.com/heuer/segno/tags \
             (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
