## segno 1.4.1

=== examples/flask_qrcode/requirements.txt ===
flask<2.0.0
