=== debian/changelog ===
segno (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1.
  * d/control: Bump Standards-Version to 4.6.0, no changes needed.
  * d/rules: enable verbose build.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 11 Dec 2021 15:08:02 +0100
