=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-png <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/segno.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/segno
