=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export DH_VERBOSE=1
 export PYBUILD_NAME=segno
 export PYBUILD_AFTER_INSTALL=rm -vr {destdir}/usr/bin {destdir}/usr/share/man
 export PYBUILD_AFTER_TEST = rm -rfv .pybuild_cache
