## segno 1.5.2

=== debian/changelog ===
segno (1.5.2-2) unstable; urgency=medium

  * upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 13:07:24 +0200

segno (1.5.2-1) experimental; urgency=medium

  * New upstream version 1.5.2
  * adopted the package, Closes: #973704

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 21 Apr 2023 15:29:47 +0200
