=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
+ Georges Khaznadar <georgesk@debian.org>,
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
