## segno 1.5.3

=== debian/changelog ===
segno (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 02 Nov 2023 12:31:09 +0100

segno (1.5.2-3) unstable; urgency=medium

  * Team upload.
  * Depend on python3-pkg-resources for tests (Closes: #1040571)

 -- Timo Röhling <roehling@debian.org>  Sun, 16 Jul 2023 20:20:00 +0200
