=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
+ python3-pkg-resources <!nocheck>,
  python3-png <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
