## segno 1.6.0

=== debian/changelog ===
segno (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * New build-dependency: pybuild-plugin-pyproject
  * Patched test/test_plugin.py because it can succeed only when
    the plugin qrcode-artistic is installed
  * changed "rm -rv" to "rm -rfv" in debian/rules

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 11 Dec 2023 17:44:34 +0100
