=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  python3-png <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
+ pybuild-plugin-pyproject,
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/segno.git
