## segno 1.6.1

=== docs/requirements.txt ===
# Needed for Read the Docs build
sphinx~=5.1.0
sphinx_paramlinks~=0.5
sphinx_rtd_theme
