=== tests/requirements.txt ===
# Requirements to run the tests
pytest
pytest-cov
pypng~=0.0.20
pyzbar~=0.1.8
qrcode-artistic
Pillow
importlib-metadata>=3.6.0; python_version < '3.10'
