=== examples/flask_qrcode/requirements.txt ===
flask~=2.3.2
