=== debian/changelog ===
segno (1.6.1-2) unstable; urgency=medium

  * Team upload.
  * Drop dependency on setuptools & pkg_resources, project uses "flit" now.
    (Closes: #1083767)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 13:42:17 +0100

segno (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * New build dependency : flit

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 12 Feb 2024 14:52:48 +0100
