=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
- python3-pkg-resources <!nocheck>,
  python3-png <!nocheck>,
  python3-pytest <!nocheck>,
- python3-setuptools,
  pybuild-plugin-pyproject,
+ flit,
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/segno.git
