=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=segno
export PYBUILD_AFTER_INSTALL=rm -rfv {destdir}/usr/bin {destdir}/usr/share/man
export PYBUILD_AFTER_TEST = rm -rfv .pybuild_cache


%:
	dh $@ --buildsystem pybuild
