## segno 1.6.6

=== docs/requirements.txt ===
sphinx<7.4.0
sphinx_paramlinks~=0.6
furo<2025.0.0
