=== debian/changelog ===
segno (1.6.6-2) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Remove myself from Uploaders.

  [ Georges Khaznadar ]
  * upload to unstable to replace release 1.6.6-1, and did not build-depend
    on "filt"

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 17 Mar 2025 10:02:18 +0100

segno (1.6.6-1) unstable; urgency=medium

  * New upstream version 1.6.6
  * updated the debian patch

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 16 Mar 2025 20:44:56 +0100
