=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Georges Khaznadar <georgesk@debian.org>,
- Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
