=== debian/tests/control ===
Test-Command: cp -av tests "$AUTOPKGTEST_TMP" && cd "$AUTOPKGTEST_TMP/tests" && for p in $(py3versions -s); do $p -m pytest -vv -l -r a; done
Depends:
 python3-all,
 python3-png,
 python3-pytest,
 @,
